=== debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

Source: uwt
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@whonix.org>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13),
 config-package-dev
Homepage: https://github.com/Whonix/uwt
Vcs-Browser: https://github.com/Whonix/uwt
Vcs-Git: https://github.com/Whonix/uwt.git
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: uwt
Architecture: all
Depends: torsocks, faketime, bindp, net-tools, ${misc:Depends}
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Use Applications over Tor with Stream Isolation and Time Privacy
 Can add "torsocks" and/or "timeprivacy" before invocation of applications when
 configured to do so. For example, when simply typing "apt-get" instead of
 "torsocks apt-get", "apt-get" can still be routed over Tor.
 .
 The uwt package comes with the following applications pre-configured to use
 uwtwrapper, Tor and stream isolation:
  - apt
  - apt-file
  - apt-get
  - aptitude-curses
  - curl
  - git
  - gpg
  - gpg2
  - mixmaster-update
  - rawdog
  - ssh
  - wget
  - yum
  - yumdownloader
  - wormhole
 .
 To circumvent a uwt wrapper on a by case base, you append ".anondist-real" to
 the command, for example "apt-get.anondist-real". You can also deactivate
 specific or all uwt wrappers by using the stackable .d-style configuration
 folder /etc/uwt.d.
 .
 Uwt can only work only as good as torsocks. If torsocks is unable to route all
 of an application's traffic over Tor, ex. if there is an leak, there will
 also be one when using uwt. For that reason, it is recommended to use
 Anonymity Distributions, that prevent such leaks.
 .
 If an applications has native support for socks proxy settings, those should
 be preferred over uwt. Also refer to the TorifyHOWTO and your distribution's
 documentation.
 .
 Timeprivacy can keep your time private. You can create wrappers for
 applications and timeprivacy will feed those applications with a fake time,
 which obfuscates at which time you really used that applications (such as when
 you made the git commit or when you signed that document). It does NOT set
 your time zone to UTC.
 .
 This package is probably most useful for Anonymity Distributions.
 .
 This package is produced independently of, and carries no guarantee from,
 The Tor Project.
