## uwt 10.0

=== debian/changelog ===
uwt (3:10.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 23 Feb 2026 13:38:33 +0000
